.detail-forum
  padding: 10px 50px
  color: $head-link
  height: calc(100vh - 84px)
  .list-wrapper
    height: calc(100vh - 205px)
  &>div
    display: block !important
  .bolder
    font-weight: 600
  .detail-forum__header
    padding: 25px 0
    font-size: 15px
    font-weight: 600
    display: flex !important
    align-items: center
  .detail-forum__main
    overflow: hidden
    padding-right: 6.5%
    svg
      fill: $gray-menu-font
      transition: 0.2s
      cursor: pointer
      &:hover
        fill: #44566C
        g
          fill: #44566C
      g
        fill: $gray-menu-font
        transition: 0.2s
    .info-table
      width: calc(100% - 42px)
      margin-bottom: 30px
      background: #FFFFFF
      border: 1px solid #EDEDED
      padding: 20px
      &__header
        display: flex
        justify-content: space-between
        .round-avatar span
          font-size: 25px
        svg
          width: 25px
          height: 25px
      &__main
       margin-top: 10px
       .name
         font-size: 21px
         color: #666666
         margin-bottom: 5px
       .subject-name
         font-size: 18px
         color: #1791DC
         margin-bottom: 5px
      .forum-attachments
        .file-container
          display: flex
          align-items: center
          p
            width: 200px
            height: 20px
            overflow: hidden
            white-space: nowrap
            text-overflow: ellipsis

    .reply-block
      margin-top: 30px
      margin-bottom: 35px